/*Search page body */
body {background-color:#FFFFFF; font-family:arial,sans-serif; font-size: 13px; }

/*Top categories*/
.main_cat1 {font-size: 16px; font-weight: bold; color:#8B008B}
.main_cat2 {font-size: 12px; font-weight: bold; color:#8B008B}
.cat1:visited {font-size: 16px; font-weight: bold; color:#5555AA}

/*Small urls*/
.url {color: #759224}


a:visited{color:#5555AA}
/*hr{color:#BACC88}*/

/*Page descriptions*/
.description{font-size: 13px;}

/* */
td {font-family:arial,sans-serif; font-size: 13px; }

/* Title/link of pages */
.title{color:#8B008B; font-size:15px}



.searchBox
{
	border:1px solid #BACC88;
	background-color:#D4DFB4; /*Bobertz 18.4.2011 */
}

#result_report {
	text-align:left;
	padding:3px;
	background-color:#D4DFB4; 
	font-weight: bold;
	margin-bottom:14px;
}

.catBanner {
	padding:3px;
	margin-top:15px;
	background-color:#D4DFB4; 
	font-weight: bold
}
.webPageBanner {
	padding:3px;
	margin-top:20px;
	background-color:#D4DFB4; 
	font-weight: bold
}

hr{color:#BACC88;}
hr.powered{width:550; color: #BACC88}

/*main results table */
#results{width: 780;}

h1 {
	text-align: left;
	font-family: Verdana, Ariel;
	font-size:24px;
	color: #BACC88;
	}

#other_pages {
	text-align:left;
}

#powered_by {
	margin:0 auto;
	margin-top:1em;
	padding-top:0.5em;
	font-size:0.75em;
	text-align:left;
	vertical-align: center;
}

#common_report {
		text-align:left;
}

#cat_table {
		width:600px;
		margin-top:20px;
		padding-top:10px;
		padding-bottom:20px;
		border-top:1px solid #AAAAAA;
		border-bottom:1px solid #AAAAAA;

}

#cat_main {
	font-weight: bold;
}

.divline{
	margin-top:20px;
	margin-bottom:-5px;
	border-bottom:1px solid #DDDDDD;
}

#sub_cat {
	font-size:12px;
}

.idented {
	margin-left:30px;
}

#did_you_mean {
	font-size: 14px; 
	text-align:left ;
	margin:10px;

}

#query
{
	background-color:#FFFFCC; /* Bobertz 18.4.2011 */
}

a
{
	color:#8B008B; /* Bobertz 18.4.2011 */
}

/* Bobertz 18.4.2011*/
#div_hilfe
{
	display:none; 
	margin-left: 2em;
	margin-bottom:0.25em;
	padding:0.25em;
	border: 1px solid #5FB404;
	background-color:#D0F5A9;
}

#image_hilfe
{
	margin-bottom:0.5em;

}
